Subject: Peter Lewis

From: "Casati, Alessio (Alessio)" <[email-masked]>
Date: Mon, 10 Apr 2000 18:00:40 +0100

<<[IPTEL] IP Policing 2000>> 

This gentleman, in doing his job, which I understand he must do
and so I don't blame him much, quite frequently sends ads
to a bunch of IETF mailing lists. Maybe I'm not lucky, but
I receive as many as 5 copies of this sort of messages
per each conference he happens to organize times the
number of refreshes and reminders he thinks appropriate.

Isn't it possible
to organize a list for folks willing to post ads, so 
that we don't have to get dozens of messages for the 
same conference? I know that sometimes we get some use of
knowing what's going on, so we should somehow give 
an access point to folks interested in conferences and
similar things.

Peter, would you like to volunteer to host such a list,
since you would seem to benefit a lot?

Apologies for this one-off Spam.

thanks
alessio

Subject: [IPTEL] IP Policing 2000
From: Peter Lewis <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2000 16:02:25 +0100

IP Policing 2000, Paris, 12-15 September

The need to police IP networks has grown in importance with the rise of a
new generation of applications such as VPNs, VoIP or IPSec.
Approaches under consideration include COPS, DEN/LDAP and PIB, but their
ultimate potential remains undecided.
 
See:
http://www.upperside.fr/baippol.htm <http://www.upperside.fr/baippol.htm>